This level uses stock assets from Rooftops.
I made this for the All's Fair III competition in about three hours.

I used a spherical force field to simulate the wind coming from the
helicopter. There is a place for spectators up the part that looks like
the actual beginngin of the Rooftops track.

Feel free to use this for whatever you like.

-Added repo outside platform, for avoid repo key spam (20.0918)

-Marv, The B! 20.0918
re-volt.io